.ch00 {

	clear: both; 

	margin: 0 0 1px 0; 

	padding: 7px 0; 

	border-top: 0; 
	
	

	border-right: 0; 

	border-left: 0; 

	border-bottom: 0;

	background: #fff url(../images/barku.png) center top repeat-x;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;

	}

.ch00_1 {

	clear: both; 

	margin: 0 0 1px 0; 

	padding: 7px 0; 

	border-top: 0; 

	border-right: 0; 

	border-left: 0; 

	border-bottom: 0; 

	background: #fff url(../images/barku.png) center top repeat-x;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;

	}

	.ch00 p, .ch00_1 p {

		margin: 0; 

		padding: 0 10px; 

		font: bold 11px tahoma,verdana,arial,helvetica,sans-serif; 

		color: #000000; 
		
		text-shadow: #fff 0 .5px .5px;

		}

/* panel content */

.cc00 {

	clear: both; 

	margin: 0 0 1px 0; 

	padding: 5px; 

	border-top: 0; 

	border-right: 0; 

	border-left: 0; 

	border-bottom: 1px solid #999999;

	background: #E2E2E2; 
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;

	}

	.cc00 p {

		margin: 0; 

		padding: 0; 

		font: normal 10px tahoma,verdana,arial,helvetica,sans-serif; 

		color: #111; 

		line-height: 1.2em; 

		}

	.cc00 a, .cc00 a:link, .cc00 a:visited {

		color: #fe6500; 

		text-decoration: underline; 

		background: inherit; 

		}

	.cc00 a:hover {

		color: #333; 

		text-decoration: underline; 

		background: inherit; 

		}

.cc00p {

	clear: both; 

	margin: 0 0 1px 0; 

	padding: 0; 

	border-top: 0; 

	border-right: 0; 

	border-left: 0; 

	border-bottom: 1px solid #999999;

	background: #E2E2E2; 
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;

	}

	.cc00p p {

		margin: 0; 

		padding: 0; 

		font: normal 10px tahoma,verdana,arial,helvetica,sans-serif; 

		color: #111; 

		line-height: 1.2em; 

		}

.cc01 {

	clear: both; 

	margin: 0 0 1px 0; 

	padding: 8px; 
	
	font: 11px tahoma; 

	border-top: #D7D7D7 1px solid; 

	border-right: #D7D7D7 1px solid; 

	border-left: #D7D7D7 1px solid; 

	border-bottom: #D7D7D7 1px solid; 

	background: #fff url(../images/) left bottom repeat-x; 
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;

	}

	.cc01 p {

		margin: 0; 

		padding: 0; 

		font: normal 10px tahoma,verdana,arial,helvetica,sans-serif; 

		color: #111; 

		line-height: 1.5em; 

		}
		


.submit		{ width:auto; position:relative; cursor:pointer; margin:0 5px 0 0; padding:4px 8px; color:#767a7e; text-shadow:1px 1px 0px #ecf0f3; 
										  font-family:Tahoma; font-size:12px; font-weight:600; text-align:center; text-decoration:none; 
										  border:1px solid #b2c0cb; border-radius:3px; box-shadow:inset 0px 0px 0px 1px #fff, 0 1px 2px rgba(136,136,136,0.3);
										  background:#e3eaf0; background:-moz-linear-gradient(top, #f6f8f9 0%, #dde4ea 100%); 
										  background:-webkit-linear-gradient(top, #f6f8f9 0%, #dde4ea 100%); 
										  
										  }
.submit:hover{ color:#fff; text-shadow:1px 1px 0px #000000; border:1px solid #999999; background:#CCCCCC; 
										  background:-moz-linear-gradient(top, #999999 0%, #333333 100%); background:-webkit-linear-gradient(top, #999999 0%, #333333 100%);
										  box-shadow:inset 0px 0px 0px 1px #CCCCCC, 0px 1px 2px 0px rgba(136,136,136,0.4); }
.submit:active{ color:#999999; text-shadow:1px 1px 0px #000000; }

.submitkecil		{ width:auto; position:relative; cursor:pointer; margin:0 5px 0 0; padding:2px 6px; color:#767a7e; text-shadow:1px 1px 0px #ecf0f3; 
										  font-family:Tahoma; font-size:12px; font-weight:600; text-align:center; text-decoration:none; 
										  border:1px solid #b2c0cb; border-radius:3px; box-shadow:inset 0px 0px 0px 1px #fff, 0 1px 2px rgba(136,136,136,0.3);
										  background:#e3eaf0; background:-moz-linear-gradient(top, #f6f8f9 0%, #dde4ea 100%); 
										  background:-webkit-linear-gradient(top, #f6f8f9 0%, #dde4ea 100%); 
										  
										  }
.submitkecil:hover{ color:#fff; text-shadow:1px 1px 0px #000000; border:1px solid #999999; background:#CCCCCC; 
										  background:-moz-linear-gradient(top, #999999 0%, #333333 100%); background:-webkit-linear-gradient(top, #999999 0%, #333333 100%);
										  box-shadow:inset 0px 0px 0px 1px #CCCCCC, 0px 1px 2px 0px rgba(136,136,136,0.4); }
.submitkecil:active{ color:#999999; text-shadow:1px 1px 0px #000000; }
